@import url('https://fonts.googleapis.com/css2?family=Laila:wght@300;400;500;600;700&family=Poppins:wght@300;400;500;600;700&family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

body {
    background: url(../images/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-family: 'Roboto Condensed', 'Poppins',sans-serif !important;
}

@media (min-width: 1200px) {
    .container {
        width: 990px !important;
    }
}

.header {
    height: 60px;
    background: #28284a;
    border-bottom: 4px solid #ff7722;
}

.logo {
    width: 50%;
    padding: 10px;
}

.newuser {
    color: #fff;
    text-decoration: none;
}

    .newuser:hover {
        color: #ff5400;
        text-decoration: none;
    }

.singup {
    color: #ff5400;
    text-decoration: none;
    padding: 5px;
}

    .singup:hover {
        color: #fff;
        text-decoration: none;
    }

.float-right {
    float: right;
    line-height: 60px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7%;
    border-top: 1px solid #8989dc;
    background-color: #fff;
    color: white;
    text-align: center;
}

.footerp {
    color: #000; 
    line-height: 55px;
}

.tu {
    color: #000;
    text-decoration: none;
    padding-right: 15px;
    line-height: 55px;
    border-right: 1px solid #000;
}

    .tu:hover {
        text-decoration: none;
        color: #ff5400;
    }

.pp {
    color: #000;
    padding-left: 15px;
}

    .pp:hover {
        text-decoration: none;
        color: #ff5400;
    }

.login {
    position: relative;
    width: 70%;
    height: auto;
    margin: auto;
    margin-top: 4%;
    display: flex;
    background: #fff; 
    border: 1px solid #e3e3e3;
    box-shadow: 0 0 8px #adacaa;
}

.sicon {
    padding: 0px 10px;
}

.line {
    border-right: 1px solid #000;
     
}

.p3 {
    padding: 20px;
}

.inline {
    display: flex;
}

.bb {
    border-bottom: 1px solid #000;
    line-height: 25px;
}
.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 0px!important;
    margin-bottom: 8px!important;
}

.lbl {
    margin-bottom: 5px;
}

.text-line {
    background-color: transparent;
    color: #000000;
    outline: none;
    width: 100%;
    outline-style: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: solid #000000 1px;
    padding: 0px 8px 5px 30px;
}
.hr {
    height: 1px;
    background: #000;
    margin-top: 3px !important;
    margin-bottom: 10px !important;
}

.txtp {
    padding: 0px 0px 0px 0px
}

.txtp2 {
    padding: 70px 40px 0px 40px
}

.txtp3 {
    padding: 8% 0px 0px 0px;
}

.checkbox {
    padding: 8px 0px 0px 30px;
}

.textbgwa {
    color: #ff6200;
    opacity: 1 !important;
    padding-left: 30px !important;
}

.btnsubmit {
    background: #ff7722;
    color: #fff;
    width: 100%;
    border: none;
    line-height: 45px;
    font-size: 20px;
    border-radius: 4px;
    float: left;
    text-align: center;
}

.readmore {
    color: #fff;
    background: #000;
    padding: 10px 20px;
    font-size: 2rem;
    border: none;
    border-radius: 5px;
    font-weight: 200;
}

    .readmore:hover {
        color: #fff;
        border: none;
        background: #ff7722;
    }


.btnsubmit:hover {
    background: #28284a;
    color: #fff;
}

.center {
    text-align: center;
    padding: 15px;
}

.forget {
    text-decoration: underline;
    color: #000;
    font-size: 1.5rem;
    font-weight: 800
}

    .forget:hover {
        color: #ff7722;
    }

.heading {
    color: #000;
    width: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0 auto;
    font-weight: 400;
    margin-bottom: 0px!important;
}




@media screen and (max-width:768px) {


    .login {
        position: relative;
        width: 100% !important;
        height: auto;
        margin: auto;
        margin-top: 25%;
        display: flex;
        background: #fff;
        opacity: 0.8;
        border: 0px solid #e3e3e3 !important;
        box-shadow: 0 0 8px #adacaa;
    }

    .line {
        border-right: 0px solid #000;
        padding: 0px;
    }

    .txtp2 {
        display: none;
        padding: 60px 0px 0px 0px;
    }

    .txtp {
        padding: 20px 20px 0px 20px;
    }

    .logoo {
        width: 50%;
    }

    .headd {
        display: flex;
    }

    .logo {
        width: 100%;
        padding: 15px 0px 0px 0px;
    }

    .iconnn {
        width: 50%;
    }
}



.box {
    margin: 15px 0px;
    padding: 15px 1px 1px;
    border-radius: 0px 20px;
    color: #000;
    text-align: center;
}

    .box img {
        margin-bottom: 10px;
    }

.gp {
    background: #f69679;
}

    .gp:hover {
        background: #f98d6c;
    }

.vo {
    background: #f9ad81;
}
.box p {
    margin: 0 1px 15px;
    font-size:1.4rem;
}

    .vo:hover {
        background: #f5a171;
    }

.cvo {
    background: #fdc689;
}

    .cvo:hover {
        background: #fdbf7b;
    }

.dm {
    background: #fff799;
}

    .dm:hover {
        background: #fbf28a;
    }

.bdo {
    background: #c4df9b;
}

    .bdo:hover {
        background: #bddd8c;
    }

.cdo {
    background: #a3d39c;
}

    .cdo:hover {
        background: #9bd392;
    }

.nidheshalaya {
    background: #a186be;
}

    .nidheshalaya:hover {
        background: #9a79bd;
    }

.Government {
    background: #f49ac1;
}

    .Government:hover {
        background: #f38ab8;
    }

.Admin {
    background: #b77633;
}

    .Admin:hover {
        background: #b77633;
    }
.content-box {
    float: right;
    position: relative;
    right: -50px;
}
div#ContentPlaceHolder1_pnlMain {
    position: relative;
    left: -35px;
}
